Subject: Re: [OPSAWG] I-D Action: draft-ietf-opsawg-management-stds-01.txt

From: "t.petch" <[email-masked]>
Date: Fri, 1 Jul 2011 16:05:25 +0200

and
   [RFC3584]     Frye, R., Levi, D., Routhier, S., and B. Wijnen,
                 "Coexistence between Version 1, Version 2, and Version
                 3 of the Internet-standard Network Management

still looks like a duplicate of

   [BCP74]       Frye, R., "Coexistence between Version 1, Version 2,
                 and Version 3 of the Internet-standard Network
                 Management Framework", August 2003.

Tom Petch

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, June 30, 2011 11:33 PM
Subject: [OPSAWG] I-D Action: draft-ietf-opsawg-management-stds-01.txt

> A New Internet-Draft is available from the on-line Internet-Drafts
directories. This draft is a work item of the Operations and Management Area
Working Group Working Group of the IETF.
>
> Title           : An Overview of the IETF Network Management Standards
> Author(s)       : Mehmet Ersue
>                           Benoit Claise
> Filename        : draft-ietf-opsawg-management-stds-01.txt
> Pages           : 72
> Date            : 2011-06-30
>
>    This document gives an overview of the IETF network management
>    standards and summarizes existing and ongoing development of IETF
>    standards-track network management protocols and data models.  The
>    purpose of this document is on the one hand to help system developers
>    and users to select appropriate standard management protocols and
>    data models to address relevant management needs.  On the other hand
>    the document can be used as an overview and guideline by other
>    Standard Development Organizations or bodies planning to use IETF
>    management technologies and data models.
>
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-opsawg-management-stds-01.txt
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> This Internet-Draft can be retrieved at:
> ftp://ftp.ietf.org/internet-drafts/draft-ietf-opsawg-management-stds-01.txt
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg